#include <iostream>
using namespace std;

int max(int a1, int a2) {
    if (a1 > a2)return a1;
    return a2;
}

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(NULL);
    cout.tie(NULL);

    int b, c;
    cin >> b >> c;

    if (b + c >= 256)cout << 0;
    else
        cout << 256 - max(b, c);

}